Subject: Re: bug#31650: 26.1; Desktop mode adds wm stickiness to emacs windows.

From: martin rudalics <[email-masked]>
Date: Fri, 01 Jun 2018 08:09:18 +0200

> And KDE seems to do absolutely nothing when we set or clear the sticky
 > parameter.

Thanks for testing.  I'm not sure whether I understand this last
sentence: Does it mean that when you set to t the sticky parameter of
an unsticky frame, that frame does _not_ become sticky?

martin